Subject: Re: Another for the Gallery-XB-70
From: "Steve Bamford" <[email-masked]>
To: "Steve E" <[email-masked]>
Date: Tue, 3 Dec 2002 23:55:56 -0800

----- Original Message -----
From: "Steve E" <[email-masked]>
To: <[email-masked]>
Sent: Friday, November 01, 2002 9:36 AM
Subject: Another for the Gallery-XB-70

Hi Steve,

Her's another for the gallery.

Thanks!!

Steve Eggers

Building AMT¹s 1/72 scale XB-70A1 Valkyrie

By Steve Eggers

Kit:  Amt 1/72 XB-70A1 Limited Edition

Kit #:  ?

Price:  17.99 the last time I saw the kit retail

Decals:  Two versions, USAF and NASA.

Review and Photos by: Steve Eggers

Notes: Not too bad of a kit, the only injection molded XB-70 in 1/72 scale.

Who hasn¹t been awed by the impressive XB-70 Valkyrie?  It¹s sleek lines,
Mach 3 performance has conjured up  ³What-if¹s² in a lot of minds.

I got this kit a Christmas gift in 1995 and I immediately started on it.
Well, being in the US Air Force I was forced to move to Warner Robins,
Georgia and it made the move with me. After working on it off and on. This
big aircraft was finally completed in August of 1999, after another move to
Texas. Believe it or not, it never got broken in any of the moves.

The XB-70 was one subject that I always wanted to model. The vacuform kits
were never an option and I always prayed that somebody would injection mold
this aircraft. Low and behold, AMT finally did it!

AMT's XB-70 is quite impressive indeed.  My kit went together quite well,
The only real problem I recall with the kit is the mating of the fuselage to
the massive delta wing. My wing didn't have the warp problems that others
had spoke of, I got lucky, I guess . I used lots of putty to fill the gap
between the fuselage and the wing.

I used Testors Classic White overall and I think this project turned out
quite well.

This model was on display at the the Amarillo International Airport for
approximately 3 years until I took it off display case 2 weeks ago.  It was
quite interesting to hear the passers by looks at this XB-70, with a placard
in front of it I might add, and hear them say, "Hey honey, come're and look
at this model of the Concorde."

I hope you enjoy.

Steve Eggers
Bell Helicopter-Textron
V-22 Osprey Flight Test Electrician